My Questions for Somone Who Knows ListEdit

Ok... i may be missing something here...

File:Question-Simple.png

since my server does not run the new fancy dandy PHP 5 and need to use 1.6.8... and am fining it difficult to find a straight forward install instruction that is clear and all in one place... am I missing something here?

File:Question-Simple.png

PLEASE! Oh PLEASE! Let me know what YOU ALL would concider the DEFACTO-ONE-STOP-SHOP for CONFIG for MW 1.6.8.

File:Question-Simple.png

I need to also get ONE htaccess file that seems to work... and after exaustive research, i am still not 100% sure what one will work... it seems that i needed to find another site to realize that the htaccess can do all of the link switches of the link... as a directive... but have that like 40% working...

File:Question-Simple.png

So, there should be installation manuals for both 1.6.8, and/or the new 1.7 PHP branch... and am i mistaken to even use this software because you guys are gonnah drop the old pre-php-5 branch? Are they not that diff?

File:Question-Simple.png

What is THE-DEFACTO CURRENT information site for support on the MediaWiki?

File:Question-Simple.png

Why isn't the entire help for a wiki's use, not in the install?

File:Answer-Simple.png

INSERT YOUR WONDEROUS HELPING WORDS HERE! (hehe)

File:Question-Simple.png

Got any ideas where to look for this issue?
 XML Parsing Error: not well-formed
 Location: "http://--- OMITTED ---/wikiNotes/index.php?title=Special:Recentchanges&feed=rss"
 Line Number 1, Column 2:
Got this when I clicked of the RSS feed...

YOUR HELP IS WAY APPRECIATED!!! - Dsgncr8or